» Ubuntu » Пакеты

Error

two or more packages specified (libextractor-python precise)